Oferit de: Proprietar
Categorie: Autoturisme
Marca: Opel
Model: Corsa
Versiune: 1.0i
Generatie: C
Anul fabricatiei: 2003
Kilometraj: 202 198 km
Combustibil: Benzina
Culoare: Albastru
Cutie de viteze: Manuala
StareSecond hand
